@charset "shift_jis";

html {
    font-size: 62.5%;
  }
    
  #SMP_STYLE .body {
   margin: 0;
   padding: 0;
   font-size: 16px;
   *font-size: small;
   *font: x-small;
   font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  }
  
  #SMP_STYLE .body_tbl {
   width: 100%;
   margin: 0 auto;
   padding-bottom: 30px;
   background: #FFFFFF;
  }
  
  #header{
    width: 100%;
    height: 90px;
    background-color: #fff;
    display: block;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    box-sizing: border-box;
  }
  
  #SMP_STYLE h1 {
   margin: 0;
   background: #ffffff;
   color: #333;
   font-size: 3.2rem;
   font-weight:bold;
   text-align:center;
   margin: 0 0 60px;
   /*--padding: 60px 0;--*/
   padding: 70px 0;
   background: url(https://www.comtex.co.jp/wp/wp-content/uploads/2021/04/title_img-2.jpg) no-repeat center;
   background-size: cover;
  }
  
  #SMP_STYLE .cx3m h1{background: url(https://www.comtex.co.jp/wp/wp-content/uploads/2023/06/title_malab_cx3m.jpg) no-repeat center; background-size: cover;}


  .page-title__en{
    display: block;
    color: #838383;
    font-family: 'Poppins', sans-serif;
    font-size: 1.4rem;
    font-weight: bold;
    margin-top: 12px;
  }
  
  #SMP_STYLE .header_img_smartphone {display: none; width: 180px !important;}
  #SMP_STYLE .header_img_tablet {display: none; width: 180px !important;}
  #SMP_STYLE .header_img_pc {display: block; width: 243px !important;}
  
  #SMP_STYLE .header_text {
   margin: 0;
   padding: 20px 70px 20px 70px;
   background: #F1F1F1;
   color: #111111;
   font-size: 100%;
   font-weight:normal;
   text-align:left;
  }
  
  #SMP_STYLE .header_rmesg {
   margin: 0;
   padding: 30px 0px 10px 0px;
   color: #111111;
   font-size: 100%;
   font-weight:normal;
   text-align:left;
   width: 80%;
  }
  
  #SMP_STYLE .header_emesg {
   width: 80%;
   box-sizing: border-box;
   margin: 30px auto;
   padding: 20px 20px 20px 20px;
   border: 2px solid #FF0000;
   color: #FF0000;
   font-size: 100%;
   font-weight:normal;
   text-align:left;
  }
  
  #SMP_STYLE .smp_tmpl {
   width: 80%;
   padding: 20px 0 0 0;
   margin: 0;
  }
  
  #SMP_STYLE dl {
   position: relative;
   margin: 0;
   padding: 13px 0 0 0;
   width: 100%;
   border-bottom: 1px solid #DDDDDD;
  }
  
  #SMP_STYLE dl:first-child {
  border-top: 1px solid #DDDDDD;
  }
  #SMP_STYLE dl.top {
   border-top: 1px solid #DDDDDD;
  }
  #SMP_STYLE dt.title {
   display: inline-block;
   width: 280px;
   margin: 0;
   padding: 23px 15px 23px 0;
   color: #333333;
   background-color: #FFFFFF;
   font-size: 108%;
   font-weight:bold;
   text-align:left;
   line-height: 1.2;
   vertical-align: top;
  }
  
  #SMP_STYLE dt.title .caution {
   display: block;
   width: 280px;
   color: #5F5F5F;
   font-size: 85%;
   font-weight:normal;
   padding: 10px 0 0 0;
   line-height: 1.2;
   text-align:left;
  }
  
  #SMP_STYLE dd.data {
   display: inline-block;
   width: calc( 100% - 295px );
   margin: 0;
   /*--padding: 18px 0;--*/
   padding: 23px 0;
   color: #5F5F5F;
   font-size: 100%;
   font-weight: bold;
   text-align: left;
  }

  /*-- 空欄の項目の指定 --*/
.confirmation_box{width:100%; padding: 18px 0; text-align: left; border-bottom: 1px solid #DDDDDD; font-weight:bold; color: #5F5F5F;}
.confirmation_box::before{
    width: 295px;
    display:inline-block;
    content: attr(data-label);
    color: #333333;
    background-color: #FFFFFF;
    font-size: 108%;
    font-weight:bold;
    text-align:left;
    line-height: 1.2;
    vertical-align: middle;
}

.confirmation_box:empty{display:none;}
  
  #SMP_STYLE .input {
   width: 420px;
   margin-bottom: 8px;
   padding: 20px;
   color: #333333;
   border: none;
   border-radius: 0px;
   background: #f7f7f7;
   font-size: 108%;
   text-align: left;
  }
  
  #SMP_STYLE .zipcode li.code01 input { width: 30px; }
  #SMP_STYLE .zipcode li.code02 input { width: 40px; }
  #SMP_STYLE .phone li.num01 input { width: 50px; }
  #SMP_STYLE .phone li.num02 input { width: 40px; }
  #SMP_STYLE .phone li.num03 input { width: 40px; }
  #SMP_STYLE .price input {  width: 200px; }
  #SMP_STYLE .num input {  width: 60px; }
  #SMP_STYLE .integer input {  width: 90px; }
  #SMP_STYLE .real input {  width: 170px; }
  #SMP_STYLE .pass input {  width: 150px; }
  #SMP_STYLE .epass input {  width: 160px; }
  #SMP_STYLE .time input {  width: 20px; }
  #SMP_STYLE .time .year {  width: 40px; }
  
  #SMP_STYLE ul,#smp_style li {
   list-style-type: none;
   margin: 0;
   padding: 0;
  }
  
  #SMP_STYLE .zipcode ul li,
  #SMP_STYLE .phone ul li,
  #SMP_STYLE .time ul li {
   width: auto;
   float: left;
   margin: 0 3px 0 0;
   padding: 0;
  }
  
  #SMP_STYLE .multi1 label {
   display: block;
   float: left;
   min-width: 135px;
   margin: 0 0 7px 0;
   padding: 0 10px;
   text-align: left;
  }
  
  #SMP_STYLE .multi1 label input {
   display: block;
   float: left;
   width: 1em;
   height: 1em;
   margin: 0.4em 0 0 0;
   padding: 0;
   box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) inset;
   border-radius: 0 0 0 0;
   overflow: hidden;
  }
  
  #SMP_STYLE .multi1 label span {
   display: block;
   margin: 0 0 0 30px;
   font-size: 100%;
   font-weight: normal;
  }
  
  #SMP_STYLE .multi1 .radio input {
   border-radius: 1em;
  }
  
  #SMP_STYLE .multi2 li {
   display: inline;
   float: left;
   min-width: 135px;
   margin: 0 0 0 0;
   padding: 0 5px 2px 10px;
   text-align: left;
   clear: both;
  }
  
  #SMP_STYLE .multi2 label input {
   display: block;
   float: left;
   width: 1em;
   height: 1em;
   box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) inset;
   margin: 0.2em 0 0 0;
   padding: 0;
   border-radius: 0 0 0 0;
   overflow: hidden;
  }
  
  #SMP_STYLE .multi2 label span {
   display: block;
   margin: 0 0 0 30px;
   font-size: 100%;
   font-weight: normal;
  }
  
  #SMP_STYLE .multi2 .radio input {
   border-radius: 1em;
  }
  
  #SMP_STYLE select {
   margin-bottom: 8px;
   font-size: 100%;
   /*--width: 180px;--*/
   width: 250px;
   border-radius: 0;
   border: none;
   padding: 20px;
   appearance: none;
   background: url(https://www.comtex.co.jp/wp/wp-content/themes/comtex/img/select_arrow.svg) no-repeat center right 13px #f7f7f7;
   background-size: 16px 10px;
  }
  
  #SMP_STYLE textarea {
   width: 510px;
   padding: 5px;
   border: 1px solid #999999;
   border-radius: 3px 3px 3px 3px;
   box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2) inset;
   font-size: 108%;
   text-align: left;
  }
  
  #SMP_STYLE .image input {
   width: 100%;
  }
  
  #SMP_STYLE .file input {
   width: 100%;
  }
  
  #SMP_STYLE input.clear {
   width: 55px;
   text-align: center;
  }
  
  #SMP_STYLE input.submit,.btn {
   width: 270px;
   margin: 40px 0 40px 0;
   padding: 10px 0;
   border: hidden;
   background: #009ca2;
   color: #FFFFFF;
   font-size: 1.4rem;
   font-weight: bold;
   text-align: center;
   cursor: pointer;
  }
  
  #SMP_STYLE input.submit:hover,.btn:hover {
   filter: alpha(opacity=90);
   -ms-filter: alpha(opacity=90);
   opacity: 0.9;
  }
  
  .btn{display: block; text-decoration: none; box-sizing: border-box; margin: 20px 0 0;}

  #SMP_STYLE input.image {
   margin: 40px 0 40px 0;
   width: auto;
   border: none;
   padding: 0;
   vertical-align: middle;
  }
  
  #SMP_STYLE input.searchZipcode {
   width: 150px;
   height: 32px;
   margin: auto;
   border: hidden;
   border-radius: 3px 3px 3px 3px;
   /* other browser */
   background: #303030;
   /* for old webkit */
   background: -webkit-gradient(
    linear, left top, left bottom,
    color-stop(0.00, #606060),
    color-stop(1.00, #303030)
   );
   /* for modern browser */
   background: linear-gradient(
    to bottom,
    #606060 0%,
    #303030 100%
   );
   box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
   color: #FFFFFF;
   font-size: 153.9%;
   font-weight: normal;
   text-align: center;
   cursor: pointer;
  }
  
  #SMP_STYLE input.searchZipcode:hover {
   filter: alpha(opacity=90);
   -ms-filter: alpha(opacity=90);
   opacity: 0.9;
  }
  
  #SMP_STYLE input.imageZipcode {
   margin: auto;
   width: auto;
   border: none;
   padding: 0;
   vertical-align: middle;
  }
  
  #SMP_STYLE input[name=SMPFORM_BACK] {
   width: 270px;
   margin: 40px 0 40px 0;
   padding: 8px 0;
   border: hidden;
   border: solid 2px #009ca2;
   color: #009ca2;
   background: #fff;
   box-sizing: border-box;
  }
  
  #SMP_STYLE input.submit:hover,.btn:hover {
   filter: alpha(opacity=90);
   -ms-filter: alpha(opacity=90);
   opacity: 0.9;
  }
  
  #SMP_STYLE input.image {
   margin: 40px 0 40px 0;
   width: auto;
   border: none;
   padding: 0;
   vertical-align: middle;
  }
  
  #SMP_STYLE .sample {
   color: #555555;
   font-size: 93%;
   font-weight:normal;
   text-align:left;
   line-height: 1.2;
  }
  
  #SMP_STYLE .suffix {
   color: #111111;
   font-size: 100%;
   font-weight:normal;
   text-align:left;
   height: 35px;
   line-height: 35px;
  }
  
  #SMP_STYLE .need {
   color: #CC0000;
   font-size: 100%;
   font-weight:bold;
   text-align:left;
  }
  
  #SMP_STYLE .msg {
   display: block;
   color: #DD0000;
   font-size: 100%;
   font-weight:bold;
   margin-bottom: 5px;
   text-align:left;
  }
  
  #SMP_STYLE .sub_text {
   font-size: 123.1%;
   font-weight:normal;
   /*--padding: 150px 0;---*/
   padding: 0 0 150px;
   color: #111111;
  }
  
  #SMP_STYLE .error {
   background: #FFE4E4;
  }
  
  #SMP_STYLE .spiralSeal {
   width: 80%;
   overflow: hidden;
   margin: 0;
   background-color: #FFFFFF;
   border: 1px solid #CCCCCC;
  }
  
  #SMP_STYLE .spiralSeal tr td.description {
   display: table-cell;
   text-align: left;
   overflow: auto;
  }
  
  #SMP_STYLE .spiralSeal tr td.img {
   display: table-cell;
   margin-left: 0px;
   margin-right: 0px;
   overflow: auto;
   text-align: center;
  }
  
  #SMP_STYLE .footer_text {
   width: 760px;
   font-size: 100%;
   margin: 30px 0 0 0;
   font-weight:normal;
   text-align:left;
  }
  
  #SMP_STYLE .cf:before,#SMP_STYLE .cf:after {content:"";display:table;}
  #SMP_STYLE .cf:after {clear:both;}
  #SMP_STYLE .cf {*zoom:1; display: flex; flex-wrap: wrap;}
  #SMP_STYLE .cf dt{
    display: flex !important;
    align-items: center;
  }
  
  
  [id$="toggle"]+label+div {display: none;}
  [id$="toggle"]:checked+label+div {display: block;}
  
  [class$="toggle"]{
    display: block;
    text-align: left;
    font-size: 2.4rem;
    font-weight: bold;
    border-bottom: solid 2px #009ca2;
    position: relative;
    padding-left: 40px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  
  input[type=checkbox]{display: none;}
  
  [class$="toggle"] span::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 24px;
    height: 24px;
    background-color: #fff;
    margin: auto 0;
    border: solid 2px #d3d3d3;
  }
  [class$="toggle"]{touch-action: manipulation;}
  [class$="toggle"]:hover{cursor: pointer;}
  
  [id$="toggle"]:checked + label span::before{border-color: #009ca2;}
  [id$="toggle"] + label span::after{
    content: "";
    display: none;
    position: absolute;
    top: 6px;
    left: 8px;
    width: 8px;
    height: 14px;
    border: solid #009ca2;
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
  }
  
  [id$="toggle"]:checked + label span::after{display: block;}
  


  @media screen and (min-width:982px) and (max-width:1100px) {
    #SMP_STYLE dl{width: 100%;}
    #SMP_STYLE dt.title{display: inline-block; width: 25%;}
    #SMP_STYLE dd.data{display: inline-block; width: 70%;}
  }

  @media screen and (min-width:726px) and (max-width:981px) {
  
   #SMP_STYLE .body {
    margin: 0;
    padding: 0;
    font-size: 13px;
    *font-size: small;
    *font: x-small;
    font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
    background: #FFFFFF;
   }
  
   #SMP_STYLE .body_tbl {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 30px 0;
    border: none;
    background: #FFFFFF;
   }
  
   #header{height: 50px;}
  
  
   #SMP_STYLE h1 {
   }
  
   #SMP_STYLE .header_img_smartphone {display: none;}
   #SMP_STYLE .header_img_tablet {display: block;}
   #SMP_STYLE .header_img_pc {display: none;}
  
   #SMP_STYLE .header_text {
    margin: 0;
    padding: 15px 70px 15px 70px;
    background: #F1F1F1;
    color: #111111;
    font-size: 93%;
    font-weight:normal;
    text-align:left;
   }
  
   #SMP_STYLE .header_rmesg {
    margin: 0;
    color: #111111;
    font-size: 100%;
    font-weight:normal;
    text-align:left;
    box-sizing: border-box;
   }
  
   #SMP_STYLE .header_emesg {
    width: 80%;
    margin: 30px auto 10px;
    padding: 15px 15px 15px 15px;
    border: 2px solid #FF0000;
    color: #FF0000;
    font-size: 100%;
    font-weight:normal;
    text-align:left;
   }
  
   #SMP_STYLE .smp_tmpl {
    width: 80%;
    margin: 20px auto 0;
    padding: 20px 0 0 0;
   }
  
   #SMP_STYLE dl {
    display: table;
    margin: 0;
    position: relative;
    width: 100%;
   }
  
   #SMP_STYLE dl:first-child {
   border-top: 1px solid #DDDDDD;
   }
   #SMP_STYLE dl.top {
    border-top: 1px solid #DDDDDD;
   }
   #SMP_STYLE dt.title {
    display: inline-block;
    width: 25%;
    min-width: 170px;
    margin: 0;
    /*--padding: 23px 15px 28px 0;--*/
    padding: 23px 15px 23px 0;
    color: #333333;
    background-color: #FFFFFF;
    font-size: 108%;
    font-weight:bold;
    text-align:left;
    line-height: 1.2;
    vertical-align: top;
   }
  
   #SMP_STYLE dt.title .caution {
    display: block;
    width: 100%;
    color: #5F5F5F;
    font-size: 85%;
    font-weight:normal;
    padding: 10px 0 0 0;
    line-height: 1.2;
    text-align:left;
   }
  
   #SMP_STYLE dd.data {
    display: inline-block;
    width: 70%;
    margin: 0;
    padding: 18px 0 18px 0;
    color: #5F5F5F;
    font-size: 100%;
    font-weight: bold;
    text-align: left;
   }
  
   #SMP_STYLE .input {
    width: 70%;
    margin-bottom: 8px;
    color: #333333;
    font-size: 108%;
    text-align: left;
   }
  
   #SMP_STYLE .zipcode li.code01 input { width: 30px; }
   #SMP_STYLE .zipcode li.code02 input { width: 40px; }
   #SMP_STYLE .phone li.num01 input { width: 50px; }
   #SMP_STYLE .phone li.num02 input { width: 40px; }
   #SMP_STYLE .phone li.num03 input { width: 40px; }
   #SMP_STYLE .price input { width: 200px; }
   #SMP_STYLE .num input { width: 60px; }
   #SMP_STYLE .integer input { width: 90px; }
   #SMP_STYLE .real input { width: 170px; }
   #SMP_STYLE .pass input { width: 50%; }
   #SMP_STYLE .epass input { width: 50%; }
   #SMP_STYLE .time input { width: 20px; }
   #SMP_STYLE .time .year { width: 40px; }
   #SMP_STYLE .time .new_line { clear: both; }
  
   #SMP_STYLE ul,#smp_style li {
    list-style-type: none;
    margin: 0;
    padding: 0;
   }
  
   #SMP_STYLE .zipcode ul li,
   #SMP_STYLE .phone ul li,
   #SMP_STYLE .time ul li {
    width: auto;
    float: left;
    margin: 0 3px 0 0;
    padding: 0;
   }
  
   #SMP_STYLE .multi1 label {
    display: block;
    float: left;
    min-width: 126px;
    margin: 0 10px 7px 0;
    padding: 10px 10px 0 10px;
    border-radius: 4px 4px 4px 4px;
    background: #F1F1F1;
    text-align: left;
   }
  
   #SMP_STYLE .multi1 label input {
    display: block;
    float: left;
    width: 20px;
    margin: 0.2em 0 0 0;
    padding: 0;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) inset;
    border-radius: 3px 3px 3px 3px;
    text-align: left;
    overflow: hidden;
   }
  
   #SMP_STYLE .multi1 label span {
    display: block;
    margin: 0 0 10px 30px;
    font-size: 100%;
   }
  
   #SMP_STYLE .multi1 .radio input {
    border-radius: 1em;
   }
  
   #SMP_STYLE .multi2 li {
    display: inline;
    float: left;
    width: 100%;
    margin: 0 0 7px 0;
    text-align: left;
    clear: both;
   }
  
   #SMP_STYLE .multi2 label input {
    display: block;
    float: left;
    width: 20px;
    margin: 0.2em 0 0 0;
    padding: 0;
    text-align: left;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) inset;
    border-radius: 3px 3px 3px 3px;
    overflow: hidden;
   }
  
   #SMP_STYLE .multi2 label span {
    display: block;
    margin: 0 0 0 30px;
    font-size: 100%;
   }
  
   #SMP_STYLE .multi2 .radio input {
    border-radius: 1em;
   }
  
   #SMP_STYLE select {
    margin-bottom: 8px;
    font-size: 100%;
    width: 180px;
   }
  
   #SMP_STYLE textarea {
    width: 100%;
    padding: 5px;
    border: 1px solid #999999;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2) inset;
    font-size: 108%;
    text-align: left;
   }
  
   #SMP_STYLE .image input {
    width: 100%;
   }
  
   #SMP_STYLE .file input {
    width: 100%;
   }
  
   #SMP_STYLE input.clear {
    width: 55px;
    text-align: center;
   }
  
   #SMP_STYLE input.submit,.btn {
    width: 40%;
   }
  
   #SMP_STYLE input.submit:hover,.btn:hover {
    filter: alpha(opacity=90);
    -ms-filter: alpha(opacity=90);
    opacity: 0.9;
   }
  
   #SMP_STYLE input.image {
    margin: 40px 0 40px 0;
    width: auto;
    border: none;
    padding: 0;
    vertical-align: middle;
   }
  
   #SMP_STYLE input[name=SMPFORM_BACK] {
    width: 40%;
    margin: 40px 0 40px 0;
    padding: 8px 0;
   }
  
   #SMP_STYLE input.submit:hover,.btn:hover {
    filter: alpha(opacity=90);
    -ms-filter: alpha(opacity=90);
    opacity: 0.9;
   }
  
   #SMP_STYLE input.image {
    margin: 40px 0 40px 0;
    width: auto;
    border: none;
    padding: 0;
    vertical-align: middle;
   }
  
   #SMP_STYLE input.searchZipcode {
    width: 40%;
    height: 32px;
    margin: auto;
    margin-left: 30px;
    border: hidden;
    border-radius: 3px 3px 3px 3px;
    /* other browser */
    background: #303030;
    /* for old webkit */
    background: -webkit-gradient(
     linear, left top, left bottom,
     color-stop(0.00, #606060),
     color-stop(1.00, #303030)
    );
    /* for modern browser */
    background: linear-gradient(
     to bottom,
     #606060 0%,
     #303030 100%
    );
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
    color: #FFFFFF;
    font-size: 153.9%;
    font-weight: normal;
    text-align: center;
    cursor: pointer;
   }
  
   #SMP_STYLE input.searchZipcode:hover {
    filter: alpha(opacity=90);
    -ms-filter: alpha(opacity=90);
    opacity: 0.9;
   }
  
   #SMP_STYLE input.imageZipcode {
    margin: auto;
    width: auto;
    border: none;
    padding: 0;
    vertical-align: middle;
   }
  
   #SMP_STYLE .sample {
    color: #555555;
    font-size: 93%;
    font-weight:normal;
    text-align:left;
    line-height: 1.2;
   }
  
   #SMP_STYLE .suffix {
    color: #111111;
    font-size: 100%;
    font-weight:normal;
    text-align:left;
    height: 35px;
    line-height: 35px;
   }
  
   #SMP_STYLE .need {
    color: #CC0000;
    font-size: 100%;
    font-weight:bold;
    text-align:left;
   }
  
   #SMP_STYLE .msg {
    display: block;
    color: #DD0000;
    font-size: 100%;
    font-weight:bold;
    margin-bottom: 5px;
    text-align:left;
   }
  
   #SMP_STYLE .sub_text {
    font-size: 123.1%;
    font-weight:normal;
    /*--padding: 150px 0;--*/
    color: #111111;
   }
  
   #SMP_STYLE .error {
    background: #FFE4E4;
   }
  
   #SMP_STYLE .spiralSeal {
    width: 80%;
    overflow: hidden;
    margin: 0;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
   }
  
   #SMP_STYLE .spiralSeal tr td.description {
    display: table-cell;
    text-align: left;
    overflow: auto;
   }
  
   #SMP_STYLE .spiralSeal tr td.img {
    display: table-cell;
    margin-left: 0px;
    margin-right: 0px;
    overflow: auto;
    text-align: center;
   }
  
   #SMP_STYLE .footer_text {
    width: 80%;
    font-size: 93%;
    margin: 30px 0 0 0;
    font-weight:normal;
    text-align:left;
   }
  
   #SMP_STYLE .cf:before,#SMP_STYLE .cf:after {content:"";display:table;}
   #SMP_STYLE .cf:after {clear:both;}
   #SMP_STYLE .cf {*zoom:1;}
  
   .confirmation_box::before{width: 25%;}


  }
  @media screen and (max-width:725px) {
  
    html{width: 100%;}
  
  
   #SMP_STYLE .body {
    margin: 0;
    padding: 0;
    font-size: 13px;
    *font-size: small;
    *font: x-small;
    font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
    background: #FFFFFF;
   }
  
   #SMP_STYLE .body_tbl {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 30px;
    border: none;
    background: #FFFFFF;
   }
  
   #header{height: 50px;}
  
   #SMP_STYLE h1 {
    padding: 40px 0;
    font-size: 2.2rem;
   }
  
   .page-title__en {
    font-size: 1.2rem;
  }
  
   #SMP_STYLE .header_img_smartphone {display: block;}
   #SMP_STYLE .header_img_tablet {display: none;}
   #SMP_STYLE .header_img_pc {display: none;}
  
   #SMP_STYLE .header_text {
    margin: 0;
    padding: 15px 15px 15px 15px;
    background: #F1F1F1;
    color: #111111;
    font-size: 85%;
    font-weight:normal;
    text-align:left;
   }
  
   #SMP_STYLE .header_rmesg {
    margin: 0 0 0 0;
    padding: 30px 15px 10px 15px;
    color: #111111;
    font-size: 100%;
    font-weight:normal;
    text-align:left;
    box-sizing: border-box;
   }
  
   #SMP_STYLE .header_emesg {
    width: 240px;
    margin: 10px auto 10px;
    padding: 15px 15px 15px 15px;
    border: 2px solid #FF0000;
    color: #FF0000;
    font-size: 100%;
    font-weight:normal;
    text-align:left;
   }
  
   #SMP_STYLE .smp_tmpl {
    margin: 0 auto;
    padding-top: 20px 0 0 0;
   }
  
   #SMP_STYLE dl {
    display: block;
    margin: 0 0 10px 0;
    padding: 20px 0 0 0;
    position: relative;
    width: 100%;
    border-bottom: 1px solid #DDDDDD;
   }
  
   #SMP_STYLE dl:first-child {
   border-top: 1px solid #DDDDDD;
   }
   #SMP_STYLE dl.top {
    border-top: 1px solid #DDDDDD;
   }
   #SMP_STYLE dt.title {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0 0 0 0;
    color: #333333;
    background-color: #FFFFFF;
    font-size: 108%;
    font-weight:bold;
    text-align:left;
   }
  
   #SMP_STYLE dt.title .caution {
    display: block;
    color: #5F5F5F;
    font-size: 85%;
    font-weight:normal;
    padding: 10px 0 0 0;
    line-height: 1.2;
    text-align:left;
   }
  
   #SMP_STYLE dd.data {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 0 10px 0;
    padding: 18px 0 10px 0;
    color: #5F5F5F;
    font-size: 100%;
    font-weight: bold;
    text-align: left;
   }
  
   #SMP_STYLE .input {
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 8px;
    color: #333333;
    font-size: 108%;
    text-align: left;
   }
  
   #SMP_STYLE .zipcode li.code01 input { width: 30px; box-sizing: content-box;}  
   #SMP_STYLE .zipcode li.code02 input { width: 40px; box-sizing: content-box;}  
   #SMP_STYLE .phone li.num01 input { width: 50px; }  
   #SMP_STYLE .phone li.num02 input { width: 40px; }  
   #SMP_STYLE .phone li.num03 input { width: 40px; }  
   #SMP_STYLE .price input { width: 150px; }  
   #SMP_STYLE .num input { width: 60px; }  
   #SMP_STYLE .integer input { width: 90px; }  
   #SMP_STYLE .real input { width: 170px; }  
   #SMP_STYLE .pass input { width: 150px; }  
   #SMP_STYLE .epass input { width: 160px; }  
   #SMP_STYLE .time input { width: 20px; }  
   #SMP_STYLE .time .year { width: 40px; }  
   #SMP_STYLE .time .new_line { clear: both;  }
  
   #SMP_STYLE ul,#smp_style li {
    list-style-type: none;
    margin: 0;
    padding: 0;
   }
  
   #SMP_STYLE .zipcode ul li,
   #SMP_STYLE .phone ul li,
   #SMP_STYLE .time ul li {
    width: auto;
    float: left;
    margin: 0 3px 0 0;
    padding: 0;
   }
  
   #SMP_STYLE .multi1 label {
    display: block;
    min-width: 250px;
    margin: 0 10px 10px 0;
    padding: 10px;
    border-radius: 4px 4px 4px 4px;
    background: #F1F1F1;
    text-align: left;
   }
  
   #SMP_STYLE .multi1 label input {
    display: block;
    float: left;
    width: 20px;
    margin: 0.2em 0 0 0;
    padding: 0;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) inset;
    border-radius: 3px 3px 3px 3px;
    text-align: left;
    overflow: hidden;
   }
  
   #SMP_STYLE .multi1 label span {
    display: block;
    margin: 0 0 0 25px;
    font-size: 100%;
   }
  
   #SMP_STYLE .multi1 .radio input {
    border-radius: 1em;
   }
  
   #SMP_STYLE .multi2 li {
    display: block;
    min-width: 250px;
    margin: 0 10px 10px 0;
    text-align: left;
    width: auto;
   }
  
   #SMP_STYLE .multi2 label input {
    display: block;
    float: left;
    width: 20px;
    margin: 0.2em 0 0 0;
    padding: 0;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) inset;
    border-radius: 3px 3px 3px 3px;
    text-align: left;
    overflow: hidden;
   }
  
   #SMP_STYLE .multi2 label span {
    display: block;
    margin: 0 0 0 25px;
    font-size: 100%;
   }
  
   #SMP_STYLE .multi2 .radio input {
    border-radius: 1em;
   }
  
   #SMP_STYLE select {
    margin-bottom: 8px;
    font-size: 100%;
    width: 180px;
   }
  
   #SMP_STYLE textarea {
    width: 260px;
    padding: 5px;
    border: 1px solid #999999;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2) inset;
    font-size: 108%;
    text-align: left;
   }
  
   #SMP_STYLE .image input { width: 100%; }
  
   #SMP_STYLE .file input { width: 100%; }
  
   #SMP_STYLE input.clear {
    width: 55px;
    text-align: center;
   }
  
   #SMP_STYLE input.submit,.btn {
    height: 42px;
    /*--margin: 20px 0 40px 0;--*/
    border: hidden;
   }
  
   #SMP_STYLE input.submit:hover,.btn:hover {
    filter: alpha(opacity=90);
    -ms-filter: alpha(opacity=90);
    opacity: 0.9;
   }
  
   #SMP_STYLE input.image {
    margin: 40px 0 40px 0;
    width: auto;
    border: none;
    padding: 0;
    vertical-align: middle;
   }
  
   #SMP_STYLE input[name=SMPFORM_BACK] {
    width: 150px;
    margin: 20px 0 40px 0;
    border: 2px solid #009ca2;
   }
  
   #SMP_STYLE input.submit:hover,.btn:hover {
    filter: alpha(opacity=90);
    -ms-filter: alpha(opacity=90);
    opacity: 0.9;
   }
  
   #SMP_STYLE input.image {
    margin: 40px 0 40px 0;
    width: auto;
    border: none;
    padding: 0;
    vertical-align: middle;
   }
  
   #SMP_STYLE .sample {
    color: #555555;
    font-size: 93%;
    font-weight:normal;
    text-align:left;
    line-height: 1.2;
   }
  
   #SMP_STYLE .suffix {
    color: #111111;
    font-size: 100%;
    font-weight:normal;
    text-align:left;
    height: 35px;
    line-height: 35px;
   }
  
   #SMP_STYLE .need {
    color: #CC0000;
    font-size: 100%;
    font-weight:bold;
    text-align:left;
   }
  
   #SMP_STYLE .msg {
    display: block;
    color: #DD0000;
    font-size: 100%;
    font-weight:bold;
    margin-bottom: 5px;
    text-align:left;
   }
  
   #SMP_STYLE .sub_text {
    font-size: 123.1%;
    font-weight:normal;
    padding: 150px 0;
    color: #111111;
   }
  
   #SMP_STYLE .error {
    background: #FFE4E4;
   }
  
   #SMP_STYLE .spiralSeal {
    overflow: hidden;
    margin: 0;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
   }
  
   #SMP_STYLE .spiralSeal tr td.description {
    display: block;
    text-align: left;
    overflow: auto;
   }
  
   #SMP_STYLE .spiralSeal tr td.img {
    display: block;
    margin-left: 60px;
    margin-right: 60px;
    overflow: auto;
    text-align: center;
   }
  
   #SMP_STYLE .footer_text {
    width: 270px;
    font-size: 85%;
    margin: 30px 0 0 0;
    font-weight:normal;
    text-align:left;
   }
  
   #SMP_STYLE .cf:before,#SMP_STYLE .cf:after {content:"";display:table;}
   #SMP_STYLE .cf:after {clear:both;}
   #SMP_STYLE .cf {*zoom:1;}

   .confirmation_box::before{width: 100%; display: block;}
  
  }